From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 November 2008<P>

it dosent matter, about <a href="/blend/wv.cgi?id=2008.11.10.03.16.947">of understandings...</a>:This is simply put one of the most romantic poems you have written Jack.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 10 November 2008<P>

Ali ~ Hey, Jealousy...OMG, I love it.  The crazy insane things we do when we turn green...women...who can figure us out and who wants to try...great work...thank you<BR>

<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 10 November 2008<P>

Rennie ~ PLEASE HUSH!..such a soft gently moment that I can relate too...I can feel the heat...see the shyness of the blush and taste the kiss...thank you...hope your doing well<BR>

<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 10 November 2008<P>

chris ~ Tonight I wear the clothes...nothing better than a left over sensual smell...ummm...I love your work...
<HR>